/*
Theme Name: Avada Child
Description: Child theme for IranAvada theme
Author: IranAvada
Author URI: https://iranavada.com
Template: IranAvada
Version: 6.0.0
Text Domain:  Avada
*/

/* University-2Lang */
.fusion-footer-widget-area ul .post-date,
.fusion-tribe-events-list-content .duration {
    font-size: 13px;
}
li.tribe-events-list-widget-events .tribe-events-event-image {
    min-width: 70px;
}
.fusion-footer .tribe-events-list-widget ol li .tribe-events-event-image {
    margin: 5px !important;
}
